Inhoud
Index 🔎︎

# Functie FileLen

Geeft de grootte van een bestand in bytes terug.

## Syntaxis:

    FileLen (Text As String)

## Teruggegeven waarde:

Long

## Parameters:

Tekst:Elke tekenreeks met een ondubbelzinnige bestandsspecificatie. U kunt ook URL-notatie gebruiken.

Deze functie gebruikt u om de grootte van een bestand te bepalen. Als de FileLen-functie wordt aangeroepen voor een geopend bestand, geeft het de bestandsgrootte vóórdat het was geopend. Teneinde de actuele bestandsgrootte van een geopend bestand te bepalen, moet u de Lof-functie in plaats van 'FileLen' gebruiken.

### Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleFileLen
        MsgBox FileLen("C:\autoexec.bat")
    End Sub